aboutsummaryrefslogtreecommitdiffstats
path: root/main/xf86-video-mach64/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-08-28 09:58:58 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-08-28 10:25:22 +0000
commit23d92d88fba4639f7367948b039a0d66a734c6b8 (patch)
treeadab6a6defef1f4929b94f411d177c03ac17270e /main/xf86-video-mach64/APKBUILD
parente6db495c4abe59dd0c35b599a335312c1aa2e5c9 (diff)
downloadaports-23d92d88fba4639f7367948b039a0d66a734c6b8.tar.gz
aports-23d92d88fba4639f7367948b039a0d66a734c6b8.tar.bz2
aports-23d92d88fba4639f7367948b039a0d66a734c6b8.tar.xz
main/xf86-video-mach64: rebuild against xorg-1.11
Diffstat (limited to 'main/xf86-video-mach64/APKBUILD')
-rw-r--r--main/xf86-video-mach64/APKBUILD5
1 files changed, 3 insertions, 2 deletions
diff --git a/main/xf86-video-mach64/APKBUILD b/main/xf86-video-mach64/APKBUILD
index 4590ce21b1..668b6bb24d 100644
--- a/main/xf86-video-mach64/APKBUILD
+++ b/main/xf86-video-mach64/APKBUILD
@@ -1,12 +1,12 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=xf86-video-mach64
pkgver=6.9.0
-pkgrel=0
+pkgrel=1
pkgdesc="ATI Mach64 video driver"
url="http://xorg.freedesktop.org/"
arch=""
license="custom"
-subpackages="$pkgname-dev $pkgname-doc"
+subpackages="$pkgname-doc"
depends="mesa-dri-mach64"
makedepends="pkgconfig xorg-server-dev libxi-dev fontsproto randrproto
videoproto renderproto xineramaproto libdrm-dev xf86driproto glproto
@@ -25,6 +25,7 @@ build() {
package() {
cd "$srcdir"/$pkgname-$pkgver
make DESTDIR="$pkgdir" install || return 1
+ rm "$pkgdir"/usr/lib/xorg/modules/*/*.la || return 1
install -Dm644 COPYING "$pkgdir"/usr/share/licenses/$pkgname/COPYING
}
md5sums="ae62936e11af4fc0fac9f2db601a844f xf86-video-mach64-6.9.0.tar.bz2"